.banner{
    width: 100%;
    height: 3.8rem;
    margin-top: 1.06rem;
}

.content{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 0.2rem;
    box-sizing: border-box;
}
.content .top{
    width: 100%;
    height: 3.4rem;
    margin-top: 0.2rem;
}
.top .swiper{
    width: 100%;
    height: 100%;
}
.content .con-box{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.con-box .con-title{
    width: 100%;
    height: auto;
    overflow: hidden;
    border-bottom: 0.01rem solid #eeeeee;
    box-sizing: border-box;
}
.con-title .con-name{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.3rem;
    color: #333333;
    line-height: 0.4rem;
    margin-top: 0.2rem;
}
.con-title .con-span{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.18rem;
    color: #4c4c4c;
    margin-top: 0.15rem;
}
.con-span span{
    color: #888;
}
.con-title .con-span:last-child{
    margin-bottom: 0.2rem;
}
.con-box .con-last{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.con-last .con-name{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.3rem;
    color: #333333;
    line-height: 0.4rem;
    margin-top: 0.1rem;
    margin-bottom: 0.1rem;
}
.con-last .con-text{
    font-size: 0.22rem;
    color: #888;
    text-align: justify;
    line-height: 2;
}
.con-box .con-btn{
    cursor: pointer;
    width: 1.6rem;
    height: 0.44rem;
    line-height: 0.44rem;
    color: #fff;
    text-align: center;
    font-size: 0.22rem;
    background: #1d8d7f;
    border-radius: 0.05rem;
    margin-top: 0.2rem;
    margin-bottom: 0.2rem;
}
.con-btn .iconfont{
    font-size: 0.22rem!important;
    margin-right: 0.1rem;
}



.up{
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 100;
}
.up .up-box{
    width: 6.6rem;
    height: 9.1rem;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #ffffff;
}
.up-box .up-head{
    width: 100%;
    height: 2.25rem;
    background: url(../images/up.png) no-repeat center center / 100% 100%;
    padding: 0 1.05rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}
.up-head .up-code{
    width: 1.53rem;
    height: 1.53rem;
    margin-top: 0.28rem;
}

.up-head .up-text{
    width: auto;
    height: auto;
    overflow: hidden;
    font-size: 0.2rem;
    color: #113496;
    line-height: 0.3rem;
    margin-top: 0.75rem;
}
.up-box .up-on{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 0.25rem;
    box-sizing: border-box;
}
.up-on .up-title{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.3rem;
    font-weight: bold;
    color: #173999;
    line-height: 0.4rem;
}
.up-title span{
    font-size: 0.2rem;
    color: #999999;
    margin-left: 0.2rem;
}
.up-on .up-ul{
    width: 100%;
    height: auto;
    overflow: hidden;
    border-bottom: 0.01rem solid #eeeeee;
}
.up-ul .up-li{
    width: 100%;
    height: 0.5rem;
    overflow: hidden;
    border: 0.01rem solid #eeeeee;
    box-sizing: border-box;
    padding: 0 0.1rem;
    margin-top: 0.3rem;
}
.up-li:last-child{
    margin-bottom: 0.4rem;
}
.up-li input{
    display: block;
    width: 100%;
    height: 98%;
    margin-top: 1%;
    /*background: #ffffff;*/
    font-size: 0.2rem;
}
.up-li textarea{
    display: block;
    width: 100%;
    height: 100%;
    background: #ffffff;
    resize:none;
    font-size: 0.2rem;
}

.up-on .up-btn{
    width: 4rem;
    height: 0.6rem;
    background: #f8f8f8;
    border: 0.01rem solid #eeeeee;
    box-sizing: border-box;
    font-size: 0.2rem;
    color: #333333;
    text-align: center;
    line-height: 0.6rem;
    margin: 0.4rem auto 0;
}

.up-box .down{
    width: 0.4rem;
    height: 0.4rem;
    position: absolute;
    top: -0.2rem;
    right: -0.2rem;
}
